.icon-text-down {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}
.icon-text-down span {
    font-family: "OpenSans-Bold", Arial, sans-serif; 
}
.icon-text-down img {
    width:auto; height:80px;max-height: 80px; max-width: 80px;
}